
Application: gvSIG desktop - gvSIG bugs #4177
Error saving the project due to a PersistenceException
03/16/2016 06:37 PM - Antonio Falciano

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135,  NOT USABLE)
Severity: Major Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2426 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description
Steps in order to reproduce the issue:
    -  create a view in EPSG:3857;
    -  load an OSM layer, e.g. MapQuest;
    -  finally, save the project.
Results: 
    -  an error is shown in the status bar and in the log (in attachment);
    -  the project is saved (in attachment), but can't be reopened.

History
#1 - 03/16/2016 06:38 PM - Antonio Falciano
- Target version changed from 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135,  NOT USABLE) to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#2 - 04/06/2016 12:45 PM - Antonio Falciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135,  NOT USABLE)
- Status changed from New to Invalid

#4189 is a duplicate of this ticket, but it contains a working solution. So I set this one as Invalid.

Files
gvSIG.log 407 KB 03/16/2016 Antonio Falciano
MapQuest.gvsproj 17.4 KB 03/16/2016 Antonio Falciano
